## ruby-groupdate 6.7.0

=== debian/changelog ===
ruby-groupdate (6.7.0-1) unstable; urgency=medium

  * Initial release (Closes: #1128446).

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 19 Feb 2026 16:18:32 -0600
