=== debian/control ===
Source: ruby-groupdate
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Simon Quigley <tsimonq2@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 2.2.8~),
               ruby-activesupport (>= 2:7.1)
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-groupdate.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-groupdate
Homepage: https://github.com/ankane/groupdate
Testsuite: autopkgtest-pkg-ruby

Package: ruby-groupdate
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: simplest way to group temporal data
 The simplest way to group by: day, week, hour of the day, and more.
