=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/groupdate
Matching-Pattern: .*/groupdate-*@ANY_VERSION@.tar.gz
